Subject: Re: CCL:Gaussian error : any help?

From: "Kadir Diri" <kadir!at!visual1.chem.pitt.edu>
Date: Sun, 14 Dec 2003 21:56:35 -0500

Hi!
Gaussian usually tells you what exactly the problem is somewhere before
that, in a more understandable way. You can also check what all these
"links" mean. I guess in your case it is the link doing the archiving. But
as I said, if go through the last parts of the output, you will probably
find the explanation of the error.
Best regards,
Kadir

----- Original Message ----- 
From: "David Price" <d.w.price!at!reading.ac.uk>
To: "Comp Chem Mailing List" <CHEMISTRY!at!server.ccl.net>
Sent: Saturday, December 13, 2003 10:52 AM
Subject: CCL:Gaussian error : any help?

> Dear CCLers,
> I have this error reoccuring with a number of different calculations
> sometimes at the beginning sometimes after a day or so calculation
> time.  Any help?
>
> Error termination request processed by link 9999.
>  Error termination via Lnk1e in
> /prod/codes/castep/gaussian/g03/l9999.exe at
> Sun Nov 30 06:45:11 2003.
>  Job cpu time:  0 days  5 hours 16 minutes 17.5 seconds.
>
>
>
> --
> ------------------------------------------------------------------------
>
> Dr. David W. Price MA CChem MRSC      Tel: +44 (0)118 982 5087
> Visiting Research Fellow,
> Department of Chemistry,              Fax: +44 (0)118 982 5024
> University of Reading,                mailto:d.w.price!at!reading.ac.uk
> Whiteknights,
> READING   RG6 6AD
> U.K.
>
> ------------------------------------------------------------------------
>
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
> and send your message to:  CHEMISTRY!at!ccl.net
>
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST!at!ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl!at!ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>